{
  "lobbyId": "dc41c9d596db4946",
  "lastEventId": 12,
  "timestamp": "2026-01-27T13:41:27.518834Z",
  "checksum": "6cf9b25105fdf12ec96a8dedb18dd85aa5fef345c2c08a50045e7a53df078ffc",
  "phase": "Playing",
  "players": [],
  "bodies": [],
  "tasks": [
    {
      "taskId": "task_0",
      "name": "Opravit kabel",
      "location": {
        "lat": 50.085561139999996,
        "lon": 14.42309244
      },
      "type": "MultiStep",
      "durationMs": 0,
      "steps": 3
    },
    {
      "taskId": "task_1",
      "name": "Zkalibrovat senzor",
      "location": {
        "lat": 50.085837,
        "lon": 14.4188593
      },
      "type": "Progress",
      "durationMs": 7152,
      "steps": 1
    },
    {
      "taskId": "task_2",
      "name": "St\u00E1hnout data",
      "location": {
        "lat": 50.0859669,
        "lon": 14.4188964
      },
      "type": "MultiStep",
      "durationMs": 0,
      "steps": 4
    },
    {
      "taskId": "task_3",
      "name": "Nab\u00EDt baterii",
      "location": {
        "lat": 50.0860902,
        "lon": 14.4235956
      },
      "type": "Progress",
      "durationMs": 5893,
      "steps": 1
    },
    {
      "taskId": "task_4",
      "name": "Vy\u010Distit filtr",
      "location": {
        "lat": 50.09006194,
        "lon": 14.421070419999998
      },
      "type": "Instant",
      "durationMs": 0,
      "steps": 1
    }
  ],
  "currentMeeting": null,
  "playAreaCenter": {
    "lat": 50.0875,
    "lon": 14.4213
  },
  "playAreaRadius": 300,
  "impostorCount": 1,
  "tiePolicy": "NoEject"
}